BODY {
	background-color: white;
	color: black;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 9pt;
}

TD, P {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 9pt;
}


A {
	text-decoration: none;
}

A:link {
	color: #4060C0;
}

A:visited {
	color: #708090;
}

A:active, A:hover {
	text-decoration: underline;
}




TD.nav {
	color: #80A0D0;
	font-size: 8pt;
}

TD.nav A, TD.nav A:link, TD.nav A:visited, TD.nav A:active, TD.nav A:hover {
	color: #FFFFFF;
	text-decoration: none;
}







TABLE.dl TD, TABLE.dl {
	font-size: 8pt;
}

TR.dlhdr TD, TD.dlhdr {
	font-size: 8pt;
	background-color: #0F576F;
	color: #FFFFFF;
	font-weight: bold;
}

TR.dlitem TD, TD.dlitem {
	font-size: 8pt;
	background-color: #FFFFFF;
}

TR.dldesc TD, TD.dldesc {
	font-size: 8pt;
	background-color: #EFEFEF;
}

TD.h2 {
	font-family: Arial, Helvetica;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}

.gray {
	color: #A0A0A0;
}


SMALL {
	font-size: 8pt;
}